/* General Style */
a:link {text-decoration:none; color:#4D6D91;}
a:active {text-decoration:none; color:#4D6D91;}
a:visited {text-decoration:none; color:#4D6D91;}
a:hover {text-decoration:underline; color:#000000;}

.topLink a:link {text-decoration:none; color:#FFFFFF;}
.topLink a:active {text-decoration:none; color:#FFFFFF;}
.topLink a:visited {text-decoration:none; color:#FFFFFF;}
.topLink a:hover {text-decoration:none; color:#BDC8D8;}

.topLink1 a:link {text-decoration:none; color:#BDC8D8;}
.topLink1 a:active {text-decoration:none; color:#BDC8D8;}
.topLink1 a:visited {text-decoration:none; color:#BDC8D8;}
.topLink1 a:hover {text-decoration:none; color:#000000;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

.contentBlock {width:100%;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;background: #e6e6e6;}

a.noun:link {text-decoration:none; color:#4D6D91}
a.noun:active {text-decoration:none; color:#4D6D91}
a.noun:visited {text-decoration:none; color:#4D6D91}
a.noun:hover {text-decoration:none; color:#000000}

hr {color:#8EA8C4;height:1px;}
label {cursor:pointer;cursor:hand}

.blockTitle {padding-left:19px; font-weight:bold; color:#FFFFFF; font-size:12px; background: url('/img/20.gif') no-repeat 7px 6px;text-transform:capitalize;}

a.menu1:link {text-decoration:underline; color:#DDEEF7}
a.menu1:visited {text-decoration:underline; color:#DDEEF7}
a.menu1:hover {text-decoration:underline; color:#FFFFFF}
a.menu1:active {text-decoration:underline; color:#FFFFFF}
.menuTd {font-family:Tahoma,Arial,Helvetica; padding-left:15px;padding-right:12px; background: url('/img/21.gif') no-repeat 0px 3px;}

.mTd {padding-left:12px;padding-top:5px;padding-right:1px;}
.pageTitle {font-family:Tahoma,Arial,Helvetica; font-size:8pt; font-weight:bold; color:#FFFFFF; padding-left:10px; padding-right:10px;}
.mframe {padding-left:15px; padding-bottom:20px; padding-right:3px;}

.blockT1 {border-left:1px solid #5694B5;}
.blockT2 {padding:5px;}
/* ------------- */
/* Header */
.header_bg {height:109px;width:100%;padding:0px;border:0px;margin-bottom:1px;}
.logo {width:406px;height:109px;background:url('/img/logo.png') no-repeat;}
.logo_href {width:406px;height:109px;}
.header-center {height:109px;background:url('/img/header_bg.png') repeat-x;}
.header-right {width:58px;height:109px;background:url('/img/header_right.png') no-repeat top right;}
.banner_big {width:478px; height:68px;background:url('/img/banner_big-bg.png') no-repeat;padding:0px;border:0px;}
.banner_big1 {width:468px; height:60px;padding:0px;border:0px;vertical-align:middle;}
/* ------ */
/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 11px; background: url('/img/22.gif') no-repeat 3px 4px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}

.uMenuV .uMenuItem {font-family:Verdana,Tahoma,Arial,Helvetica;}
.uMenuV li a:link {text-decoration:none; color:#4D6D91}
.uMenuV li a:visited {text-decoration:none; color:#4D6D91}
.uMenuV li a:hover {text-decoration:none; color:#000000;}
.uMenuV li a:active {text-decoration:none; color:#4D6D91;}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#000000}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#000000}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#000000;}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 11px; background: url('/img/22.gif') no-repeat 3px 4px; margin-bottom: .6em;}
/* --------- */

/* Menu-top */
.menu_line {width:100%;margin:0 auto;}
.menu_line-top {height:43px;background:url('/img/menu_line-top_bg.png') repeat-x;padding:0px;border:0px;padding-top:5px;}
.menu_line-top_l {width:13px;height:48px;background:url('/img/menu_line-top.png') no-repeat top left;padding:0px;border:0px;}
.menu_line-top_r {width:13px;height:48px;background:url('/img/menu_line-top.png') no-repeat -13px 0;padding:0px;border:0px;}
.menu_bg {height:43px;background:url('/img/menu_bg.png') repeat-x;width:100%;padding-right:10px;border:0px;color: #fefefe;}
.hr_menu {height:42px;width:2px;background:url('/img/menu_line-hr.png') no-repeat;}
.button_menu {font-family:Tahoma;font-size: 12px;font-weight:bold;}
.menu_line a:link, .menu_line a:active, .menu_line a:visited {text-decoration:none; }
.menu_line a:hover {text-decoration:none; color:#ffd35f;}
.button_menu a:link, .button_menu a:active, .button_menu a:visited {text-decoration:none; color:#fefefe;padding:15px 20px 15px 20px;}
.button_menu a:hover {text-decoration:none; color:#3da9f5;background:url('/img/menu_line-hover.png') repeat;padding:15px 20px 15px 20px;}

.searchboxx {border: 0px; padding: 0px;}
.searchformm {width:188px;height:23px;padding:5 5 5 20;background:url('/img/search-bg.png') no-repeat; color: #969696; font-size: 11px;border:0px;}
.searchbutton {font-size:8pt;height:20px;background:url('/img/button.gif') repeat-x #ffcc00;color:#fff;border:1px solid #575757;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.queryField1 {width:188px;height:23px;padding:5 5 5 20;background:url('/img/search-bg.png') no-repeat; color: #969696; font-size: 11px;border:0px;}
/* Menu-bottom подвал */
.menu_line-bottom {width:100%;margin:0 auto;}
.menu_line-bottom1 {height:43px;background:url('/img/menu_line-bottom_bg.png') repeat-x;padding:0px;border:0px;padding-bottom:5px;}
.menu_line-bottom_l {width:13px;height:48px;background:url('/img/menu_line-bottom.png') no-repeat top left;padding:0px;border:0px;}
.menu_line-bottom_r {width:13px;height:48px;background:url('/img/menu_line-bottom.png') no-repeat -13px 0;padding:0px;border:0px;}
.menu_bg-bottom {height:43px;background:url('/img/menu_bg-bottom.png') repeat-x;width:100%;padding-right:10px;border:0px;color: #fefefe;}
.hr_menu-bottom {height:42px;width:2px;background:url('/img/menu_line-hr-bottom.png') no-repeat;}
.button_menu-bottom {font-family:Tahoma;font-size: 12px;font-weight:bold;}
.menu_line-bottom a:link, .menu_line-bottom a:active, .menu_line-bottom a:visited {text-decoration:none; }
.menu_line-bottom a:hover {text-decoration:none; color:#ffd35f;}
.button_menu-bottom a:link, .button_menu-bottom a:active, .button_menu-bottom a:visited {text-decoration:none; color:#fefefe;padding:15px 20px 15px 20px;}
.button_menu-bottom a:hover {text-decoration:none; color:#3da9f5;background:url('/img/menu_line-hover.png') repeat;padding:15px 20px 15px 20px;}


/* -------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 11px; background: url('/img/22.gif') no-repeat 3px 4px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#4D6D91;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#4D6D91;}
a.catName:visited {text-decoration:none; color:#4D6D91;}
a.catName:hover {text-decoration:none; color:#000000;}
a.catName:active {text-decoration:none; color:#4D6D91;}
a.catNameActive:link {text-decoration:none; color:#000000;}
a.catNameActive:visited {text-decoration:none; color:#000000;}
a.catNameActive:hover {text-decoration:underline; color:#000000;}
a.catNameActive:active {text-decoration:none; color:#000000;}
/* ----------------- */

/* Entries Style */
.eBlock {background:url('/img/24.gif') bottom repeat-x #FFFFFF;border-top:1px solid #C9CFD8;border-left:1px solid #B9BFC7;border-bottom:1px solid #4F5D71;border-right:1px solid #4F5D71;}

.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:16px;font-weight:bold;color:#4D6D91; padding: 0 0 0 17px; background: url('/img/25.gif') no-repeat 1px 3px;}
.eTitle2 {font-family:Verdana,Arial,Sans-Serif;font-size:11px;font-weight:bold;color:#4D6D91; padding: 0 0 0 17px; background: url('/img/25.gif') no-repeat 1px 3px;}

.eTitle1 a:link {
 color: #ACB78E; 
 text-decoration: none;
}

.eTitle a:active {
 color: #464451;
 text-decoration: none;
}


.eTitle1 a:hover {
 color: #69AEF7; синий
 text-decoration: none;
}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;}
.textHr {color:#DDDDDD;height:1px;border:1px dashed #DDDDDD;}

.eDetails {background:#B8BDC4;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {background:#B8BDC4;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {background:#B8BDC4;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/img/26.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:url('/img/24.gif') bottom repeat-x #FFFFFF;border-top:1px solid #C9CFD8;border-left:1px solid #B9BFC7;border-bottom:1px solid #4F5D71;border-right:1px solid #4F5D71;}
.cBlock2 {background:url('/img/24.gif') bottom repeat-x #FFFFFF;border-top:1px solid #C9CFD8;border-left:1px solid #B9BFC7;border-bottom:1px solid #4F5D71;border-right:1px solid #4F5D71;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {width:100%;}
.smiles {border:1px inset;background:#FAFCFE;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/img/27.gif') no-repeat 0px 4px;}
.archActive {text-decoration:underline;}
.archLi {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
a.archLink:link {text-decoration:none; color:#4D6D91;}
a.archLink:visited {text-decoration:none; color:#4D6D91;}
a.archLink:hover {text-decoration:underline; color:#4D6D91;}
a.archLink:active {text-decoration:underline; color:#4D6D91;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#4D6D91;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/img/28.gif') no-repeat 0px 3px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:visited {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#4D6D91}
a.archiveDateTitleLink:active {text-decoration:underline; color:#4D6D91}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------------------ */

/* News/Blog Calendar Style
.calMonth {text-align:right; }
.calWday {border:1px outset #4F5D71; background:#95A5B8; width:17px;color:#FFFFFF;}
.calWdaySe {border:1px outset #4F5D71; background:#4B6383; width:17px; font-weight:bold;color:#FFFFFF;}
.calWdaySu {border:1px outset #4F5D71; background:#4B6383; width:17px; font-weight:bold; color:#FFFFFF;}
.calMday {border:1px inset #4F5D71; background:#FFFFFF;}
.calMdayA {border:1px inset #4F5D71; background:#E2E5E9; font-weight:bold;}
.calMdayIs {border:1px outset #4F5D71; background:#C6CCD3;}
.calMdayIsA {border:1px outset #4F5D71; background:#C6CCD3;font-weight:bold;}
a.calMonthLink:link {text-decoration:none; color:#4D6D91;}
a.calMonthLink:visited {text-decoration:none; color:#4D6D91;}
a.calMonthLink:hover {text-decoration:underline; color:#4D6D91;}
a.calMonthLink:active {text-decoration:underline; color:#000000;}
a.calMdayLink:link {text-decoration:none; color:#4D6D91;}
a.calMdayLink:visited {text-decoration:none; color:#4D6D91;}
a.calMdayLink:hover {text-decoration:underline; color:#000000;}
a.calMdayLink:active {text-decoration:none; color:#000000;}
 ------------------------ */
 /* Календарь
 ----------------------------- */
 .calTable { border:1px solid #888; background:#fff; }

 .calMonth { text-align:center;
 font-weight: bold;
 padding: 5px 0px 5px 0px;
 background: url('http://wallaby.ucoz.ru/_ph/1/2/948121350.png') repeat-x top #626262;
 }

 .calWday {
 font:9px Verdana,Arial,Helvetica,sans-serif;
 color:#8F9497;
 background:#F3F3F2;
 padding: 3px 5px;
 outline: 1px solid #D0D0D0;
 border:1px solid #fff;
 }
 
 .calWdaySe {
 font:9px Verdana,Arial,Helvetica,sans-serif;
 color:#8F9497;
 background:#F3F3F2;
 padding: 3px 5px;
 outline: 1px solid #D0D0D0;
 border:1px solid #fff;
 }
 .calWdaySu {
 font:9px Verdana,Arial,Helvetica,sans-serif;
 color:#FF0000;
 background:#F3F3F2;
 padding: 3px 5px;
 outline: 1px solid #D0D0D0;
 border:1px solid #fff;
 }

 .calMday {
 font:11px Verdana,Arial,Helvetica,sans-serif;
 color:#8F9497;
 text-shadow: 0px 1px 1px #fff;
 font-weight:bold;
 padding: 5px;
 background: #e7e7e7;
 outline: 1px solid #D0D0D0;
 border-top: 1px solid #fff;
 border-left: 1px solid #fff;
 }

 .calMdayA {
 color:#fff;
 font-weight:bold;
 background:#C7C7C7;
 outline: 1px solid #D0D0D0;
 }

 .calMdayIs,
 .calMdayIsA {
 font-weight:bold;
 background:#F3F3F2;
 outline: 1px solid #D0D0D0;
 border-top: 1px solid #fff;
 border-left: 1px solid #fff;
 }

 a.calMonthLink:link,
 a.calMonthLink:visited,
 a.calMonthLink:active {
 text-decoration:none;
 color:#fff;
 }

 a.calMonthLink:hover {
 text-decoration:none;
 color:#555;
 }

 a.calMdayLink:link,
 a.calMdayLink:visited,
 a.calMdayLink:active {
 text-decoration:none;
 color:#000;
 }

 a.calMdayLink:hover {
 text-decoration:none;
 color:#FF0000;
 }
 /* -------------------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:url('/img/24.gif') bottom repeat-x #FFFFFF;height:100px;width:300px;border:1px solid #597798;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#A7AFB8}
.gTableTop {padding:2px;background:url('/img/29.gif') #607795;color:#E2EBF5;font-weight:bold;height:36px;padding-left:10px;font-size:10pt;}
.gTableSubTop {padding:2px;background:url('/img/17.gif') #B4C5DB;color:#000000;height:26px;}
.gTableBody {padding:2px;background:url('/img/24.gif') bottom repeat-x #FFFFFF;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:url('/img/24.gif') bottom repeat-x #FFFFFF;}
.gTableLeft {padding:2px;background:url('/img/24.gif') bottom repeat-x #FFFFFF;font-weight:bold;color:#4D6D91}
.gTableRight {padding:2px;background:url('/img/24.gif') bottom repeat-x #FFFFFF;}
.gTableError {padding:2px;background:url('/img/24.gif') bottom repeat-x #FFFFFF;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('/img/24.gif') bottom repeat-x #FFFFFF;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#E2EBF5;}
a.catLink:visited {text-decoration:none; color:#E2EBF5;}
a.catLink:hover {text-decoration:underline; color:#E2EBF5;}
a.catLink:active {text-decoration:underline; color:#E2EBF5;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#4D6D91;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#4D6D91;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#6F8EB3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#4D6D91;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#4D6D91;}
a.forumBarA:active {text-decoration:underline; color:#4D6D91;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:url('/img/24.gif') bottom repeat-x #FFFFFF;}
.fastNavCatA {background:url('/img/24.gif') bottom repeat-x #FFFFFF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#A7AFB8;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:url('/img/24.gif') bottom repeat-x #FFFFFF;font-weight:bold;color:#4D6D91;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('/img/24.gif') bottom repeat-x #FFFFFF;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:url('/img/8.gif');text-transform:lowercase;color:#FFFFFF;height:18px;font-weight:bold;font-size:7pt;padding-left:40px;}
.threadsDetails {padding:2px;background:#E3E6EA;height:20px;color:#4D6D91;}
.forumOnlineBar {padding:2px;background:#E3E6EA;height:20px;color:#4D6D91;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#4D6D91;}
a.threadLink:visited {text-decoration:none; color:#4D6D91;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {}
.postPoll {background:#FFFFFF;text-align:center;}
.postFirst {background:url('/img/24.gif') bottom repeat-x #FFFFFF;border-bottom:3px solid #FFFFFF;}
.postRest1 {background:#FFFFFF;}
.postRest2 {background:url('/img/24.gif') bottom repeat-x #FFFFFF;}
.postSeparator {height:3px;background:#2B3545;}

.postTdTop {background:url('/img/17.gif') #B4C5DB;color:#000000;height:26px;}
.postBottom {background:#E3E6EA;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#597798;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/img/30.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/img/30.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Кнопки родной фон было background:url('/img/8.gif'); на всех */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {
font-size:7pt;
height:18px;
background:url('/img/17.gif');
text-transform:lowercase;
font-size:10px;
color:#000000;
border:1px outset #2C3D52;
}

.codeButtons {font-size:7pt;height:18px;background:url('/img/17.gif');text-transform:lowercase;font-size:10px;color:#000000;border:1px outset #2C3D52;}
.codeCloseAll {font-size:7pt;height:18px;background:url('/img/17.gif');text-transform:lowercase;font-size:10px;color:#000000;border:1px outset #2C3D52;font-weight:bold;}
.postNameFl,.postDescrFl {width:400px}
.postPollFl,.postQuestionFl {width:400px}
.postResultFl {width:50px}
.postAnswerFl {width:300px}
.postTextFl {width:550px;height:150px}
.postUserFl {width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */
/* Подмена всех кнопок одним видом */
input[type~="submit"],input[type~="reset"] ,input[type~="searchbutton"]
{
font-size:7pt;
height:23px;
background:url('/img/17.gif');
text-transform:lowercase;
font-size:12px;
color:#000000;
border:1px outset #2C3D52;
 border-top-width: 0;
}

input[type~="submit"]:hover,input[type~="reset"]:hover,input[type~="searchbutton"]:hover
{
font-size:7pt;
height:23px;
background:url('/img/17.gif');
text-transform:lowercase;
font-size:12px;
color:#4D6D91;
border:1px outset #2C3D52;
 border-top-width: 0;
}
/* ----------------------- */
input[type~="button"]
{
font-size:7pt;
height:23px;
background:url('/img/17.gif');
text-transform:lowercase;
font-size:10px;
color:#000000;
border:1px outset #2C3D52;
border-top-width: 0;
height:18px;
}

input[type~="button"]:hover
{
font-size:7pt;
height:23px;
background:url('/img/17.gif');
text-transform:lowercase;
font-size:10px;
color:#4D6D91;
border:1px outset #2C3D52;
border-top-width: 0;
height:18px;
}
/* ----------------------- */

/* ====== forum End ====== */

/* Новости по теме */
ul.uRelatedEntries {list-style: none; margin-top: 3px; margin-bottom: 0; margin-left: 0; padding: 0 0 0 0;}
.vvv li {list-style: none; margin-top: 0; padding: 0 0 3px 25px;background: url('/img/liht.png') no-repeat 0px 0px ; margin-bottom: .1em;}
.vvv :link {text-decoration:none; color:#708090;font-weight:bold;font-size:8pt;}
.vvv :visited {text-decoration:none; color:#708090;font-weight:bold;font-size:8pt;}
.vvv :active {text-decoration:none; color:#708090;font-weight:bold;font-size:10pt;}
.vvv :hover {text-decoration:none; color:#000000;font-weight:bold;font-size:8pt;}
/* ------------- */
/* ====== Цитата ====== */
.bbQuoteName1 {
 background: url('http://bepsik.at.ua/pics/forum/quote_code/quote_ipboard.png') no-repeat 2px 2px #dadada;
 background-position: right center;
 border-left: 3px solid #989898;
 border-right: 1px solid #989898;
 border-top: 1px solid #989898;
 border-bottom: 1px solid #989898;
 padding: 7px;
 font-size:8pt !important;
 padding-left: 7px !important;
 color: #000000;
 }
 .quoteMessage1 {
 background-color: #f5f5f5;
 border-left: 3px solid #989898 !important;
 border-right: 1px solid #989898 !important;
 border-top: 0px solid #989898 !important;
 border-bottom: 1px solid #989898 !important;
 padding: 7px;
 font-size:8pt;
 color:#757575;
 color: #000000;
 }
/* ====== Цитата End ====== */

/* CODE and QUOTE зеленая */
.bbCodeBlock1 {border:2px solid #080808; margin:2px 0px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.bbCodeName1 {display:none;}
.codeMessage1 {color:#f8f8f8; background:#8b332f; font-size:12px; font-family:Courier new; border:1px solid #c54d47 !important; padding:5px; margin-top:1px; text-shadow:1px 1px 0px #4f0e0c !important; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

.bbQuoteBlock1 {border:2px solid #080808; margin:2px 0px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.bbQuoteName1 {display:none;}
.quoteMessage1 {color:#f8f8f8; font-size:11px; font-family:tahoma; background:#4d8633; border:1px solid #71bf4d !important; padding:5px; text-shadow:1px 1px 0px #2d5a18 !important; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

/* CODE and QUOTE by Black-Fox */
 

 /* убрал отступ сравнял с шапкой в шапке низ убрал закругление
 
 .bbQuoteName,.bbCodeName {border:1px dashed #000;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin:3px;margin-bottom:auto;}
 .quoteMessage,.codeMessage {margin-left:8px;margin-right:8px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;}
----- */
 .bbQuoteName, .bbCodeName ,.quoteMessage,.codeMessage {margin-left:8px;margin-right:8px;-webkit-border-bottom-right-radius: 0px;-webkit-border-bottom-left-radius: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;}


 .bbQuoteName {color: #889095; !important; background: #ebeef0 url(/quote.png) no-repeat right; font-size: 10pt; !important; font-weight: bold; margin: 0 8px 0 8px; border: 1px #ccd0d5 solid; border-bottom: 1px solid #ccd0d5; padding-top: 7px; padding-bottom: 7px;}
 .quoteMessage {margin-left:8px;margin-right:8px;color: #465584; background: #f0f3f5; border:1px solid #ccd0d5!important; border-top: 0 !important; text-align:left; padding: 3px;color:#444444;}
 .bbCodeName {margin-left:8px;margin-right:8px;color: #889095; !important; background: #ebeef0 url(/code.png) no-repeat right; font-size: 10pt; !important; font-weight: bold; margin: 0 8px 0 8px; border: 1px #ccd0d5 solid; border-bottom: 1px solid #ccd0d5; padding-top: 7px; padding-bottom: 7px;}
 
 .codeMessage {margin-left:8px;margin-right:8px;color: #465584; background: #f0f3f5; border:1px solid #ccd0d5!important; border-top: 0 !important; text-align:left; padding: 3px;font-family:Courier New;font-size: 12px;color:#444444;}
 .quoteMessage {margin-left:8px;margin-right:8px;color: #465584; background: #f0f3f5; border:1px solid #ccd0d5!important; border-top: 0 !important; text-align:left; padding: 3px;color:#444444;}
 /* --------- */



/* -- Левая боковая панель стоит на форуме -- */
#button {
 position: fixed;
 top: 30px; /* -- Высота кнопки -- */
 left: 0;
 background: #0094d6;
 width: 28px;
 height: 50px;
 font: 40px Georgia;
 color: #fff;
 text-align: center;
 -webkit-transition-duration: 0.3s;
 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-border-radius: 0 5px 5px 0;
 -moz-border-radius: 0 5px 5px 0;
 border-radius: 0 5px 5px 0;
 }
 #s_panel {
 position: fixed;
 top: 18px; /* -- начало высоты панели -- */
 left: -200px;
 background: #ff7700;
 width: 200px; /* -- Ширина панели -- */
 height: 430px; /* -- Высота панели -- */
 padding: 10px 0 0 0;
 -webkit-transition-duration: 0.3s;
 -moz-transition-duration: 0.3s;
 -o-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-border-radius: 0 5px 0 0;
 -moz-border-radius: 0 5px 0 0;
 border-radius: 0 5px 0 0;
 }
 #button:hover {
 left: 200px;
 }
 #button:hover #s_panel {
 left: 0;
 }
/* --------- */
/* ----Spoiler----- */
.uSpoilerButton {width: 100%; color: #000000; background: #D8DCE1; padding: 3px; text-align: left; border: 1px solid #1B7A10;}
 .uSpoilerText {color: #000000; background: #CAD9EC; padding: 3px; text-align: left; border: 1px solid #000000; border-top: 0px;}
/* ----------------------- */
/* вид каталога сайтов */
 .katalog1 {background-color: #e7f3fe; padding: 3px; border:1px solid #c6c6c6; }
 .katalog_sait {background-color: #FFFFFF; border: 1px solid #4848f6; -moz-border-radius: 7px; /* Firefox */
 -webkit-border-radius: 7px; /* Safari, Chrome */
 -khtml-border-radius: 7px; /* KHTML */
 border-radius: 7px; /* CSS3 */
 behavior: url(border-radius.htc);
 }
 .katalog_saitov { border: 0px; }
 .katalog_sait a:visited { color:#0c3afe; } /* цвет посещённой ссылки */
 .katalog_sait a:link { color:#0c3afe; } /* цвет обычной ссылки */
 .katalog_sait a:active { color:#0c3afe; } /* цвет активной сссылки */
 .katalog_sait a:hover { color:#1791d0; } /* цвет ссылки при наведении */
 /* ------------- */
/* ------верхний переключатель страниц------- */
 #сс, #pagesBlockuz1, .swchItemA , .swchItemA{font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 .newsbody a:link {font-size:9pt; color:#E26B6F;}
 
 a.swchItem:link {font-size:8pt; color:#000;border:1px solid #000; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 
 a.swchItem:visited {font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 
 a.swchItem:active {font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 
 a.swchItem:hover {font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 .successText {font-size:8pt; }
/* -----нижний переключатель страниц-------- */
 #сс, #pagesBlockuz1, .swchItemA1{font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 .newsbody a:link {font-size:9pt; color:#E26B6F;}
 
 a.swchItem1:link {font-size:8pt; color:#000;border:1px solid #000; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 
 a.swchItem1:visited {font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 
 a.swchItem1:active {font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 
 a.swchItem1:hover {font-size:8pt; color:#E26B6F;border:1px solid #E26B6F; padding:2px 4px;text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius:3px;}
 .successText {font-size:8pt; }
/* -----Новый вид новостей и статей-------- */
.news {border:1px solid #a5a5a5;}
 .news-title {background:url(/img/recklame-title.png)repeat-x;height:34px;border-bottom:1px solid #a5a5a5;}
 .news-title2 {background:url(/img/recklame-title2.png)no-repeat;float:left;height:34px;}
 .news-text {font-size:12px;font-weight:bold;font-family:Tahoma;text-shadow: 1px 1px 1px #036eb7;padding:8px 0 0 5px;color:#fff;}
 .news-text a:link {text-decoration:none;color:#fff;}
 .news-text a:visited {text-decoration:none;color:#fff;}
 .news-text a:hover {text-decoration:underline;color:#fff;}
 .news-text a:active {text-decoration:none;color:#fff;}
 .news-content {padding:5px 5px 5px 5px;overflow:hidden;} /* было так убрал фон .news-content {background:#e5e5e5;border:1px solid #fff;border-bottom:0px;padding:5px 5px 5px 5px;overflow:hidden;} */
 .news-message {font-size:13px;font-family:Tahoma;text-align:justify; } /* {color:#898989;font-size:11px;font-family:Tahoma;text-align:justify;} */
 .news-details-bg {background:#e5e5e5;border:1px solid #fff;border-top:1px solid #a5a5a5;padding:2px 5px 2px 5px;overflow:hidden;}
 .news-details-text {color:#898989;font-size:11px;font-family:Tahoma;}
 .news-entry {float:right;width:86px;height:19px;margin:3px 3px 3px 3px;background:url(/img/news-entry.png)no-repeat right bottom;}
 .news-entry-text {text-align:center;color:#fff;font-size:11px;font-family:Tahoma;padding:2px 0 0 0;font-weight:bold;}
 .news-entry-text a:link {text-decoration:none;color:#fff;}
 .news-entry-text a:visited {text-decoration:none;color:#fff;}
 .news-entry-text a:hover {text-decoration:underline;color:#fff;}
 .news-entry-text a:active {text-decoration:none;color:#fff;}
 .news-entry2 {float:left;width:127px;height:16px;margin:-7px -3px 0 -7px;background:url(/img/news-entry2.png)no-repeat top left;}
 .news-entry-text2 {text-align:center;color:#898989;font-size:11px;font-family:Tahoma;padding:1px 0 0 0;}
 .news-screenshot {border:3px solid #d3d3d3;width:100px;margin:3px 4px 3px 0;}
 .newsp {background:#e5e5e5;border:1px solid #a5a5a5;padding:5px 5px 5px 5px;margin:0 0 5px 0;}
/* ------------- */
/* Contanier */
.contanier1 {width:209px;}
.boxC1 {width:209px;margin-bottom:8px;}
.boxTitle1 {height:31px;background:url('/img/boxTitle.png') no-repeat;cursor: default;font-family:Tahoma;font-weight:bold;font-size: 14px;color:#000;padding-left:20px;}
.boxTable1 {width:209px;padding:5px;background:url('/img/boxTable.png') repeat-y;}
.boxTable11 {width:209px;padding:2px;background:url('/img/boxTable.png') repeat-y;}
.boxContent1 {height:7px;background:url('/img/boxContent.png') no-repeat;}

.mini-profiles {font-family:Tahoma;font-size: 11px;color:#8f8f8f;}
.detals_bm2 {padding-top:2px;padding-bottom:2px;height:21px;background:url('/img/line.png') repeat-x;width:100%;cursor: default;color:#919191;font-size: 11px;}
.detals_bm2-text {padding-left:5px;}
/* --------- */

/* Contanier */
.contanier2 {width:209px;}
.boxC2 {width:209px;margin-bottom:8px;}
.boxTitle2 {height:31px;background:url('/img/boxTitle.png') no-repeat;cursor: default;font-family:Tahoma;font-weight:bold;font-size: 14px;color:#000;padding-left:20px;}
.boxTable2 {width:209px;padding:5px;background:url('/img/boxTable.png') repeat-y;}
.boxTable22 {width:209px;padding:2px;background:url('/img/boxTable.png') repeat-y;}
.boxContent2 {height:7px;background:url('/img/boxContent.png') no-repeat;}

.mini-profiles {font-family:Tahoma;font-size: 11px;color:#8f8f8f;}
.detals_bm2 {padding-top:2px;padding-bottom:2px;height:21px;background:url('/img/line.png') repeat-x;width:100%;cursor: default;color:#919191;font-size: 11px;}
.detals_bm2-text {padding-left:5px;}
/* --------- */
/* Кнопка наверх */
.scrollTop{ 
 background:url(http://softic.kz/img/up_button.png) 0 0 no-repeat; 
 display:block; width:50px; height:50px; 
 position:fixed; bottom:10px; left:90%; 
 z-index:2000; 
} 
.scrollTop:hover{ background-position:0 -58px; } 
/* --------- */
/* для модуля доска обьявлений */
.feature-thumb span {background: url(/img/feature-thumb.png) 0 0 no-repeat;color: #fff;}
 img.feature {border: 4px solid #666;}
 .dark img.feature {border: 4px solid #444;}
 .feature-thumb, .feature-thumb2 {float: left;margin:0 0px 0px 0 ;position: relative;}
 .feature-thumb span, .feature-thumb2 span {position: absolute;top: 80px;left: -7px;width: 133px;height: 28px;text-transform: uppercase;line-height: 180%;text-indent: -7px;}
/* --------- */